Unsere Plugins sind mit den folgenden Softwareversionen kompatibel:
Archicad 18, 19, 20, 21
Sketchup 2015, 2016, 2017
Revit 2015, 2016, 2017, 2018 und 2019
War dieser Beitrag hilfreich?
Stornieren
Danke!